SolrParams::add
SolrParams::get
SolrParams
PHP Manual

# SolrParams::addParam

(PECL solr >= 0.9.2)

SolrParams::addParam — Adds a parameter to the object

### Description

public SolrParams SolrParams::addParam ( string `$name` , string `$value` )

Adds a parameter to the object. This is used for parameters that can be specified multiple times.

### Parameters

`name`

  Name of parameter

`value`

  Value of parameter

### Return Values

Returns a SolrParam object on success and `FALSE` on failure.

SolrParams::add
SolrParams::get
SolrParams
PHP Manual